Inicio / Alerta Temprana / Vulnerabilidades / CVE-2021-21980

Vulnerabilidad en el cliente web de vSphere (FLEX/Flash) (CVE-2021-21980)

Tipo: 
No disponible / Otro tipo
Gravedad: 
Sin asignar
Fecha publicación : 
24/11/2021
Última modificación: 
24/11/2021
Descripción
El cliente web de vSphere (FLEX/Flash), contiene una vulnerabilidad de lectura arbitraria de archivos no autorizada. Un actor malicioso con acceso a la red al puerto 443 en vCenter Server puede explotar este problema para conseguir acceso a información confidencial
Impacto
Vector de acceso: No disponible
Complejidad de Acceso: No disponible
Autenticación: No disponible
Tipo de impacto: No disponible
Referencias a soluciones, herramientas e información
Explicación de los campos